.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c4873.component_ContentDisplay_Content {
 } #c4873{
padding: 0;
}
@media screen and (max-width: 1280px){
.docwrap{
width:100%;
}
} #c4875.component_ContentDisplay_Content {
 } #c4876.component_ContentDisplay_Content {
 } #c4877.component_ContentDisplay_Content {
padding: 0px;  } #c4878.component_ContentDisplay_Content {
 } #c4879.component_ContentDisplay_Content {
 } #c4880.component_ContentDisplay_Content {
 } #c4881.component_ContentDisplay_Content {
 } #c4882.component_ContentDisplay_Content {
 } #c4883.component_ContentDisplay_Content {
 } #c4884.component_ContentDisplay_Content {
 } #c4885.component_ContentDisplay_Content {
 } #c4886.component_ContentDisplay_Content {
 } #c4887.component_ContentDisplay_Content {
 } #c4888.component_ContentDisplay_Content {
 } #c4889.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c4890.component_ContentDisplay_Content {
 } #c4891.component_ContentDisplay_Content {
 } #c4892.component_ContentDisplay_Content {
 } #c4893.component_ContentDisplay_Content {
 } #c4894.component_ContentDisplay_Content {
 } #c4895.component_ContentDisplay_Content {
 } #c4896.component_ContentDisplay_Content {
 } #c4897.component_ContentDisplay_Content {
 } #c4898.component_ContentDisplay_Content {
 } #c4899.component_ContentDisplay_Content {
 } #c4900.component_ContentDisplay_Content {
 } #c4901.component_ContentDisplay_Content {
 } #c4902.component_ContentDisplay_Content {
 } #c4903.component_ContentDisplay_Content {
 } #c4904.component_ContentDisplay_Content {
 } #c4905.component_ContentDisplay_Content {
 } #c4906.component_ContentDisplay_Content {
 } #c4907.component_ContentDisplay_Content {
 } #c4908.component_ContentDisplay_Content {
 } #c4909.component_ContentDisplay_Content {
 } #c4910.component_ContentDisplay_Content {
 } #c4911.component_ContentDisplay_Content {
 } #c4912.component_ContentDisplay_Content {
 } #c4913.component_ContentDisplay_Content {
 } #c4914.component_ContentDisplay_Content {
 } #c4915.component_ContentDisplay_Content {
 } #c4916.component_ContentDisplay_Content {
 } #c4917.component_ContentDisplay_Content {
 } #c4918.component_ContentDisplay_Content {
 } #c4919.component_ContentDisplay_Content {
 } #c4920.component_ContentDisplay_Content {
 } #c4921.component_ContentDisplay_Content {
 } #c4922.component_ContentDisplay_Content {
 } #c4923.component_ContentDisplay_Content {
 } #c4924.component_ContentDisplay_Content {
 } #c4925.component_ContentDisplay_Content {
 } #c4926.component_ContentDisplay_Content {
 } #c4927.component_ContentDisplay_Content {
 } #c4928.component_ContentDisplay_Content {
 } #c4929.component_ContentDisplay_Content {
 } #c4930.component_ContentDisplay_Content {
 } #c4931.component_ContentDisplay_Content {
 } #c4932.component_ContentDisplay_Content {
 } #c4933.component_ContentDisplay_Content {
 } #c4934.component_ContentDisplay_Content {
 } #c4935.component_ContentDisplay_Content {
 } #c4936.component_ContentDisplay_Content {
 } #c4937.component_ContentDisplay_Content {
 } #c4938.component_ContentDisplay_Content {
 } #c4939.component_ContentDisplay_Content {
 } #c4940.component_ContentDisplay_Content {
 } #c4941.component_ContentDisplay_Content {
 } #c4942.component_ContentDisplay_Content {
 } #c4943.component_ContentDisplay_Content {
 } #c4944.component_ContentDisplay_Content {
 } #c4945.component_ContentDisplay_Content {
 } #c4946.component_ContentDisplay_Content {
 } #c4947.component_ContentDisplay_Content {
 } #c4948.component_ContentDisplay_Content {
 } #c4949.component_ContentDisplay_Content {
 } #c4950.component_ContentDisplay_Content {
 } #c4951.component_ContentDisplay_Content {
 } #c4952.component_ContentDisplay_Content {
 } #c4953.component_ContentDisplay_Content {
 } #c4954.component_ContentDisplay_Content {
 } #c4955.component_ContentDisplay_Content {
 } #c4956.component_ContentDisplay_Content {
 } #c4957.component_ContentDisplay_Content {
 } #c4958.component_ContentDisplay_Content {
 } #c4959.component_ContentDisplay_Content {
 } #c4960.component_ContentDisplay_Content {
 } #c4961.component_ContentDisplay_Content {
 } #c4962.component_ContentDisplay_Content {
 } #c4963.component_ContentDisplay_Content {
 } #c4964.component_ContentDisplay_Content {
 } #c4965.component_ContentDisplay_Content {
 } #c4966.component_ContentDisplay_Content {
 } #c4967.component_ContentDisplay_Content {
 } #c4968.component_ContentDisplay_Content {
 } #c4969.component_ContentDisplay_Content {
 } #c4970.component_ContentDisplay_Content {
 } #c4971.component_ContentDisplay_Content {
 } #c4972.component_ContentDisplay_Content {
 } #c4973.component_ContentDisplay_Content {
 } #c4974.component_ContentDisplay_Content {
 } #c4975.component_ContentDisplay_Content {
 } #c4976.component_ContentDisplay_Content {
 } #c4977.component_ContentDisplay_Content {
 } #c4978.component_ContentDisplay_Content {
 } #c4979.component_ContentDisplay_Content {
 } #c4980.component_ContentDisplay_Content {
 } #c4981.component_ContentDisplay_Content {
 } #c4982.component_ContentDisplay_Content {
 } #c4983.component_ContentDisplay_Content {
 } #c5009.component_ContentDisplay_Content {
 } #c5009{
text-align: center; background: #00A7CF;
padding: 24px 0 30px;
}
#c5009 h3{ font: 900 22px Lato;	color: #fff;
margin-bottom:16px;
line-height:140%;
}
#c5009 .plain_content{
color:#fff;
font-weight:900;
}
#c5009 .plain_content div{
color:#fff;
}
#c5009 .plain_content a{
color:#fff;
}
#c5009 h2{
font-size:25px; margin:2px 0;
} #c5010.component_ContentDisplay_Content {
padding: 0;  } #c5010 h2{
font: 900 36px Lato;
color: #fff;
}
#c5010 h4{
font: 400 22px Lato;
color: #fff;
} #c5011.component_ContentDisplay_Content {
 } #c5011{text-align: center;}#c5011 .plain_content h4{color: #fff; }#c5011 td{color: #fff; } #c5012.component_ContentDisplay_Content {
 } #c5012{text-align: center;}#c5012 .plain_content h4{color: #fff; }#c5012 td{color: #fff; } #c5015.component_ContentDisplay_Content {
padding: 0;  } #c5015 {text-align:center;}#c5015 h2{font: 900 36px Lato;color: #fff;margin-bottom:22px;}#c5015 h4{font: 400 22px Lato;color: #fff;padding-bottom: 10px;}#c5015 .plain_content, #c5015 .plain_content di{color:#FFF;font-weight:900;}@media screen and (max-width: 768px ){#c5015{text-align: center;}} #c5021.component_ContentDisplay_Content {
padding: 0;  } #c5021{text-align: center;}#c5021 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c5021 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c5021{height: auto!important;}}#c5025.component_ContentDisplay_Content {
padding: 0;  } #c5025{text-align: center;}#c5025 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c5025 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c5025{height: auto!important;}}#c5027.component_ContentDisplay_Content {
padding: 0;  } #c5027{text-align: center;}#c5027 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c5027 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c5027{height: auto!important;}}#c5028.component_ContentDisplay_Content {
padding: 0;  } #c5028{text-align: center;}#c5028 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c5028 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c5028{height: auto!important;}}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c4874.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c4984.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4985.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4986.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4987.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4988.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4989.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4990.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4991.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4992.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4993.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4994.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4995.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4996.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4997.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4998.component_Layout_Table {
margin: 0px; padding: 0;  } #c4999.component_Layout_Table {
margin: 0px; padding: 0;  } #c5000.component_Layout_Table {
margin: 0px; padding: 0;  } #c5001.component_Layout_Table {
margin: 0px; padding: 0;  } #c5002.component_Layout_Table {
margin: 0px; padding: 0;  } #c5003.component_Layout_Table {
margin: 0px; padding: 0;  } #c5004.component_Layout_Table {
margin: 0px; padding: 0;  } #c5005.component_Layout_Table {
margin: 0px; padding: 0;  } #c5006.component_Layout_Table {
margin: 0px; padding: 0;  } #c5007.component_Layout_Table {
margin: 0px; padding: 0;  } #c5013.component_Layout_Table {
margin: 0px; padding: 0;  } #c5013{
margin-top: 30px!important;
}
#c5013>table{
width: 1280px; margin: auto;
position: relative;
}
#c5013 td.ltc{
vertical-align: middle;
}
@media screen and ( max-width: 1280px ){
#c5013>table{
width:100%;
}
}
#c5014.component_Layout_Table {
margin: 0px;  } .postmenu{padding-top:34px;padding-bottom:32px;}#c5014{background: #2C3E4B; max-width:1252px;margin:0 auto!important;position:relative;}#c5014>table{padding: 20px 0 35px;}#c5014 td.ltc{vertical-align: middle;}@media screen and ( max-width: 1280px ){#c5014>table{width:100%;}} #c5020.component_Layout_Table {
margin: 0px; padding: 0;  } #c5020>table{
width: 1280px;
margin: auto!important;
position: relative;
padding-top:20px;
background:#fff;
}
@media screen and (max-width: 768px ){
#c5020{
margin-top: 30px!important;
}
}
@media screen and (max-width:768px) { #c5020>table>tbody>tr { display: flex; flex-direction: column; } #c5020>table>tbody>tr>td.c2 { order:1; } #c5020>table>tbody>tr>td.c1 { order:2; } #c5020 td.c2 .plain_content img{width: 100%!important;} }
@media screen and ( max-width: 1280px ){
#c5020>table{
width:100%;
}
} #c5023.component_Layout_Table {
margin: 0px; padding: 0;  } #c5023>table{
width: 1280px;
margin: auto!important;
position: relative;
padding-top:20px;
background:#fff;
}
@media screen and (max-width: 768px ){
#c5023{
margin-top: 30px!important;
}
}
@media screen and (max-width:768px) { #c5023>table>tbody>tr { display: flex; flex-direction: column; } #c5023>table>tbody>tr>td.c2 { order:1; } #c5023>table>tbody>tr>td.c1 { order:2; } #c5023 td.c2 .plain_content img{width: 100%!important;} }
@media screen and ( max-width: 1280px ){
#c5023>table{
width:100%;
}
} #c5024.component_Layout_Table {
margin: 0px; padding: 0;  } #c5024{
margin-top: 20px!important; }
#c5024>table{
width: 1280px;
margin: auto!important;
position: relative;
background:#fff;
}
@media screen and ( max-width: 1280px ){
#c5024>table{
width:100%;
}
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/beulah/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/beulah/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c5008.component_ContentDisplay_ScrollingBanner2 {
 } #c5016.component_ContentDisplay_ScrollingBanner2 {
 } #c5017.component_ContentDisplay_ScrollingBanner2 {
 } #c5018.component_ContentDisplay_ScrollingBanner2 {
 } #c5022.component_ContentDisplay_ScrollingBanner2 {
 } #c5026.component_ContentDisplay_ScrollingBanner2 {
 } 
